.contact-content{
    height: 85vh;
    display: block;
    /* background-color:#40407a;
     */
     /* padding: 9px; */
     /* margin-top: 20px; */
     position: relative;
}
.contact-content::after{
    content: "";
    background-image: url(/images/DEKSTOP\ CALENDER\ 1.svg);
    width: 100%;
    height: inherit;
    position: absolute ;
    top: 0;
    z-index: -1;
    opacity: 0.15;

}

.contact-form{
    margin: 13px 0px;;
}